bucardo:
  version: "5.5.0"
  title: "Bucardo"
  release_date: "2018-11-05"
  issue_url: "https://github.com/bucardo/bucardo/issues"
  download_url: "https://bucardo.org/downloads/Bucardo-5.5.0.tar.gz"
  clone_url: "https://github.com/bucardo/bucardo"
  blurb: "Multi-master Database Replication"
  main_site_link: "Bucardo"
  icon: "database"
  color: "primary"
  show_in_index: "1"
check_postgres:
  version: "2.25.0"
  title: "check_postgres"
  release_date: "2020-02-03"
  issue_url: "https://github.com/bucardo/check_postgres/issues"
  download_url: "https://bucardo.org/downloads/check_postgres-2.25.0.tar.gz"
  clone_url: "https://github.com/bucardo/check_postgres"
  blurb: "Nagios/Icinga-friendly PostgreSQL monitoring"
  main_site_link: "check_postgres"
  icon: "table"
  color: "pink"
  show_in_index: "1"
dbix_safe:
  version: "1.2.5"
  title: "DBIx::Safe"
  release_date: "2017-11-10"
  issue_url: "https://github.com/bucardo/dbixsafe/issues"
  download_url: "http://bucardo.org/downloads/DBIx-Safe-1.2.5.tar.gz"
  clone_url: "https://github.com/bucardo/dbixsafe"
  blurb: "Restricted Database Handles in Perl"
  main_site_link: "DBIx-Safe"
  icon: "lock"
  color: "green"
  show_in_index: "1"
tail_n_mail:
  version: "2.7.0"
  title: "tail_n_mail"
  release_date: "2019-12-12"
  issue_url: "https://github.com/bucardo/tail_n_mail/issues"
  download_url: "http://bucardo.org/downloads/tail_n_mail"
  clone_url: "https://github.com/bucardo/tail_n_mail"
  blurb: "Live logfile monitoring"
  main_site_link: "tail_n_mail"
  icon: "envelope"
  color: "purple"
  show_in_index: "1"
boxinfo:
  version: "1.4.0"
  title: "Boxinfo"
  release_date: "2017-11-10"
  issue_url: "https://github.com/bucardo/boxinfo/issues"
  download_url: "http://bucardo.org/downloads/boxinfo.pl"
  clone_url: "https://github.com/bucardo/boxinfo"
  blurb: "Gather host info easily"
  main_site_link: "Boxinfo"
  icon: "server"
  color: "blue"
  show_in_index: "1"
pgsi:
  version: "1.7.1"
  title: "pgsi"
  release_date: "2017-11-10"
  issue_url: "https://github.com/bucardo/pgsi/issues"
  download_url: "http://bucardo.org/downloads/pgsi-1.7.1.tar.gz"
  clone_url: "https://github.com/bucardo/pgsi"
  blurb: "Wiki-ready query performance reports"
  main_site_link: "Pgsi"
  icon: "tachometer"
  color: "orange"
  show_in_index: "1"
